[
    {
        "url": "!defaultroute", 
        "role": "*", 
        "controller" : "/common/errorController", 
        "method": "_404"        
    },
    {
        "url": "/401", 
        "role": "*", 
        "controller" : "/common/errorController", 
        "method": "_401"        
    },
    {
        "url": "/live",
        "role": [ "*" ],
        "controller" : "/live/DashboardsController"
    },
        {
        "url": "/system",
        "role": "*",
        "controller" : "/system/systemController"
    },
    {
        "url": "/",
        "role": [ "*" ],
        "exturl": "/live"
    }
]